export const isEmpty = (value) => {
	if (value == "" || value == undefined || value == null) {
		return true
	} else {
		return false
	}
}

export const require = (imgPath) => {
	try {
		const handlePath = imgPath.replace('@', '')
		// console.log(handlePath);
		// https://vitejs.cn/guide/assets.html#the-public-directory
		// return new URL(handlePath, import.meta.url).href
		return handlePath;
	} catch (error) {
		console.warn(error)
	}
}